Service Desk - Bug #1361

Reports page Ticket count is not matching with the Count in My Tickets view
02/10/2024 10:10 AM - Krishna Kanth A

Status: Closed Start date: 02/10/2024
Priority: Normal Due date:

Assignee: Venkata Suryateja Thripuraribhotla % Done: 0%
Category: Estimated time: 0:00 hour
Target version: Spent time: 0:00 hour
Deployed In: Production Environment Category:

Description

There are 3 issues in this ticket

1) In my Tickets view, the total count is displayed as 8
but on Running the Report for the Tickets Data, 10 Tickets ae displayed.

There is a mismatch in the count generated in the reports page.

Please refer to the below 3 attached screenshots in the attached files.

2) When the Report is generated with the SI Logged in User PACS All are displayed in the line 1 and the single PACS name is
displayed on the Second all as highlighted in the Screenshot. Please check.

3) Though the tickets are raised for 2 PACS, second page for the Report is not Generated.

History

#1 - 18/10/2024 06:06 PM - Krishna Kanth A
- Status changed from New to Ready for StgDmo

- Deployed In set to QA Environment

#2 - 18/10/2024 06:13 PM - Krishna Kanth A

- Assignee changed from Krishna Kanth A to Venkata Suryateja Thripuraribhotla

#3 - 06/01/2025 11:26 AM - Redmine Admin

- Status changed from Ready for StgDmo to Closed

- Deployed In changed from QA Environment to Production Environment
